<?php

//carga de las clases
include('Vehiculo.class.php');
include('cuatro_ruedas.class.php');
include('Dos_ruedas.class.php');
include('Camion.class.php');


//inicialización del dos-ruedas
$dos_ruedas = new Dos_ruedas("rojo",150);
$dos_ruedas->añadir_persona(70);
echo "El peso del dos-ruedas es: ".$dos_ruedas->getPeso()."<br />";
$dos_ruedas->setColor("verde");
$dos_ruedas->setCilindrada(1000);
Vehiculo::mostrar_atributo($dos_ruedas);
echo "<br />";

//inicialización del camión
$camion = new Camion("blanco",6000);
$camion->añadir_persona(84);
$camion->setColor("azul");
$camion->setNumeroPuerta(2);
Vehiculo::mostrar_atributo($camion);

?>

